.posted_in
{ color: #939393; font-size: 16px; margin-top: 5px; }
.posted_in > h4
{ font-size: 16px; }
.posted_in a:hover
{ color: #ef4416 }


.stock-audio > audio
{ height: 40px; margin: 20px 0 0; padding: 0; width: 100%;}

.stock-detail
{ margin: 15px 0 25px; padding-left: 25px; text-align: left; }
.stock-detail > li
{ color: #333333; }
.stock-detail > li > span
{ font-weight: 600; color: #777777; padding-right: 10px; }

.stock-greetings
{ padding-bottom: 15px; }
.stock-greetings > p
{ text-align: left; line-height: 26px; }

.stock-heart
{ font-size: 18px; padding: 3px; }
.stock-heart > i:hover
{ color: #17D0CF; cursor: pointer; position: relative; z-index: 999; }
.stock-heart.active > i
{ color: #17D0CF; cursor: pointer; position: relative; z-index: 999; }




.product_title_wrapper
{ margin-top: 15px; position: relative; color: #333333; }

.product_title
{ font-size: 20px; text-transform: uppercase; font-weight: 700; position: relative; }

.btn-tutor-like
{ font-size: 14px; border: 1px solid #cfcaca; color: #cbc8c8; padding: 5px 10px;margin-left: 15px; margin-right: 2px; border-radius: 4px; -webkit-transition: .3s all ease-in-out; -o-transition: .3s all ease-in-out; transition: .3s all ease-in-out; background-color: #FFFFFF; }
.btn-tutor-like:hover
{ background-color: #17D0CF; border-color: #17D0CF; color: #FFFFFF; }
.btn-tutor-like.active
{ background-color: #17D0CF; border-color: #17D0CF; color: #FFFFFF; }
.btn-tutor-like.active > i
{ color: #FF1100; }




.youtube-wrap
{ position: relative; padding-bottom: 56.25%; }
.youtube-wrap > iframe
{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; border-radius: 4px; }



.prod-slider > img
{ border-radius: 4px; }


select,
select:hover,
select:focus,
select:visited
{ outline: none; -webkit-box-shadow: none; box-shadow: none; text-decoration: none; color: inherit; }
select
{ height: 50px; border: 1px solid #DDDDDD; padding: 10px 10px; width: 100%; background-color: #FFFFFF; border-radius: 4px; }

.about-us-section .search input
{ width: 100%; border: none; border: 1px solid #DDDDDD; border-radius: 6px; height: 50px; padding: 0 20px; color: #333333; font-size: 14px; }
.about-us-section .search button
{ height: 50px; color: #333333; font-size: 20px; background: none; border: none; border-left: 1px solid #e3e7f0; position: relative; float: right; margin-top: -50px; width: 60px; text-align: center; }

.form-input-wrap {max-width: 90%; border: 2px solid #17D0CF; margin: 0 auto; position: relative; border-radius: 5px; overflow: hidden;}
.input-tag {width: 100%; height: 100%; border: none; font-weight: 700; padding: 15px 0px; padding-left: 10px; padding-right: 80px;}
.input-submit {width: 80px; height: 100%; background: #17D0CF; color: #FFFFFF; font-weight: 700; position: absolute; right: 0; top: 0; border: none;}
.tag-list {max-width: 520px; text-align: center; margin: 0 auto; padding-bottom: 10px;}
.tag-list span {display: inline-block; border: 1px solid #17D0CF; color: #17D0CF; font-weight: 400; padding: 5px 10px; font-size: 16px; border-radius: 4px;}

.popular-courses-area
{ position: relative; }
.single-courses-item
{ background: #FFFFFF; padding: 15px; margin-bottom: 30px; -ms-transition: .4s; -o-transition: .4s; -moz-transition: .4s; -webkit-transition: .4s; transition: .4s; }
.single-courses-item:hover
{ box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15); -webkit-transform: translateY(-5px); transform: translateY(-5px); }

.single-courses-item .courses-content
{ text-align: center; padding: 30px 0;  padding-bottom: 10px; }
.single-courses-item .courses-content h3
{ font-size: 16px; font-weight: 700; margin-top: -5px; margin-bottom: 10px; }
.single-courses-item .courses-content ul li
{ display: inline-block; font-size: 20px; color: #17D0CF; }
.single-courses-item .courses-content-bottom
{  text-align: center; }
.single-courses-item .courses-content-bottom h4
{ font-size: 14px; font-weight: 300; color: #848484; }
.single-courses-item .courses-content-bottom .price
{ font-size: 20px; overflow: hidden; font-weight: 700; color: #E60C3D; }
.single-courses-item .courses-content-bottom .price span
{ color: #848484; text-decoration: line-through; font-weight: 300; margin-right: 5px; }
.view-all
{ margin-top: 40px; }
.view-all .button
{ text-transform: uppercase; padding: 10px 40px; font-weight: 800; }

.product-header .author
{ background: #fafafa; border-radius: 50px; padding: 5px 15px; color: #000; font-weight: 700; }
.product-grid-content
{ margin-bottom: 30px; }

.tutor-nation-info {padding-left: 0; list-style: none; margin-top: 10px; padding-left: 10px; padding-bottom: 30px;}
.tutor-nation-info li {font-size: 16px; margin-top: 10px;}
.tutor-nation-info li > span {font-weight: 700; color: #000; margin-right: 10px;}
.tutor-util-wrap {position: absolute; right: 0; top: 15px;}
.tutor-util-wrap .info-btn-wrap {width: 140px; float: left;}
.tutor-util-wrap .info-btn-wrap > div {margin-bottom: 10px;}
.tutor-util-wrap .info-btn-wrap > div > a {display: block; background: #17D0CF; width: 100%; text-align: center; padding: 10px 0; color: #fff; border-radius: 4px;}
.tutor-util-wrap .info-student-count {width: 140px; background: #eee; border-radius: 4px; margin-right: 10px; padding-left: 12px; float: left;}
.tutor-util-wrap .info-student-count > div {margin: 10px 0; color: #000;}
.tutor-util-wrap .info-student-count > div > span {font-weight: 700;}

@media(max-width: 579px) {
	.tutor-util-wrap {position: static; width: 100%; overflow: hidden;}
	.tutor-util-wrap .info-student-count,
	.tutor-util-wrap .info-btn-wrap {width: 49%; margin: 0;}
	.tutor-util-wrap .info-btn-wrap {float: right;}
	.tutor-nation-info {padding-bottom: 0;}
}